Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1055087 - Infinispan Cache Container Does Not Create a Store and Loader
Summary: Infinispan Cache Container Does Not Create a Store and Loader
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 6.4.0
Assignee: Stefan Negrea
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1183064
TreeView+ depends on / blocked
 
Reported: 2014-01-18 17:55 UTC by ksuzumur
Modified: 2015-01-28 13:29 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Comment 2 Jay Shaughnessy 2014-09-05 19:50:34 UTC
Looking at the server log the failure is in some complex code in ConfigurationManager and its use of CriteriaQuery and what looks like override of the Criteria searchExpression.

Not sure if this is still an issue, an issue in RHQ code, or something defined in the JDG plugin.  Assigning to Stefan since he was last to update what looks like the critical section.  Stefan, I think Tristan Tarrant is the JDG plugin person if you need a contact.

Comment 4 Stefan Negrea 2014-09-25 20:36:38 UTC
Discussed with the JDG team and the plugin code changed considerably since the bug was reported. 


Please re-test this bug with JON 3.2 CP3 or JON 3.3.0.

Comment 8 Tomas Sykora 2014-10-21 09:31:46 UTC
Ok,
taking into account that both products and prepared plug-in pack made _significant_ step(s) forward since January, I set this BZ to VERIFIED. 

Desired functionality is working with JDG 6.4.0 ER1 + its plug-ins and JON 3.3.0 ER4. 

This version setting will go out around DEC/JAN 2015 and this functionality will be fully prepared, tested and stable.


Note You need to log in before you can comment on or make changes to this bug.